# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Sophie Lewis"
description = ""
min_version = "0.41.0"

[author]
  name = ""
  homepage = ""
